aioredis==1.2.0
alabaster==0.7.12
amqp==2.4.2
aniso8601==3.0.2
anyjson==0.3.3
argon2-cffi==19.1.0
asgiref==2.3.2
astroid==2.2.5
async-timeout==3.0.1
atomicwrites==1.3.0
attrs==19.1.0
autobahn==19.3.3
Automat==0.7.0
awesome-slugify==1.6.5
Babel==2.6.0
backcall==0.1.0
billiard==3.6.0.0
celery==4.3.0
certifi==2019.3.9
cffi==1.12.2
channels==2.1.7
channels-redis==2.3.3
chardet==3.0.4
constantly==15.1.0
coverage==4.5.3
daphne==2.2.5
decorator==4.4.0
defusedxml==0.5.0
Django==2.2
django-allauth==0.39.1
django-contrib-comments==1.9.1
django-coverage-plugin==1.6.0
django-crispy-forms==1.7.2
django-debug-toolbar==1.11
django-environ==0.4.5
django-extensions==2.1.6
django-markdownx==2.0.28
django-redis==4.10.0
django-taggit==1.1.0
django-test-plus==1.1.1
docutils==0.14
entrypoints==0.3
flake8==3.7.7
graphene==2.1.3
graphene-django==2.2.0
graphql-core==2.1
graphql-relay==0.4.5
hiredis==1.0.0
hyperlink==18.0.0
idna==2.8
imagesize==1.1.0
incremental==17.5.0
ipdb==0.12
ipython==7.4.0
ipython-genutils==0.2.0
isort==4.3.17
jedi==0.13.3
Jinja2==2.10.1
kombu==4.5.0
lazy-object-proxy==1.3.1
Markdown==3.1
MarkupSafe==1.1.1
mccabe==0.6.1
more-itertools==7.0.0
msgpack==0.6.1
oauthlib==3.0.1
packaging==19.0
parso==0.4.0
pexpect==4.7.0
pickleshare==0.7.5
Pillow==6.0.0
pluggy==0.9.0
promise==2.2.1
prompt-toolkit==2.0.9
psycopg2==2.8.1
ptyprocess==0.6.0
py==1.8.0
pycodestyle==2.5.0
pycparser==2.19
pyflakes==2.1.1
Pygments==2.3.1
PyHamcrest==1.9.0
pylint==2.3.1
pylint-common==0.2.5
pylint-django==2.0.6
pylint-plugin-utils==0.5
pyparsing==2.4.0
pytest==4.4.0
pytest-cov==2.6.1
pytest-django==3.4.8
pytest-sugar==0.9.2
python3-openid==3.1.0
pytz==2018.9
redis==3.2.1
regex==2019.3.12
requests==2.21.0
requests-oauthlib==1.2.0
Rx==1.6.1
singledispatch==3.4.0.3
six==1.12.0
snowballstemmer==1.2.1
sorl-thumbnail==12.5.0
Sphinx==2.0.0
sphinxcontrib-applehelp==1.0.1
sphinxcontrib-devhelp==1.0.1
sphinxcontrib-htmlhelp==1.0.1
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.2
sphinxcontrib-serializinghtml==1.1.3
sqlparse==0.3.0
termcolor==1.1.0
traitlets==4.3.2
Twisted==18.9.0
txaio==18.8.1
typed-ast==1.3.1
Unidecode==0.4.21
urllib3==1.24.1
vine==1.3.0
wcwidth==0.1.7
Werkzeug==0.15.2
whitenoise==4.1.2
wrapt==1.11.1
zope.interface==4.6.0
